container - Feature #5558

Fedora Container
2020-02-06 08:19 PM - Albert van Eck

Status: Closed
Priority: Normal
Assignee: Albert van Eck
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2020-02-05

100%
2.00 hours
2.00 hours

Description

Added CA and intermediate certificates to allow self signed certificates without user intervention.

Added Package:
ca-certificates

Execute scripts:

cd /etc/pki/ca-trust/source/anchors

wget "http://login.hpc.ufs.ac.za/public/core.cer" -O core.cer
wget "http:/login.hpc.ufs.ac.za/public/hpc.cer” -O hpc.cer
update-ca-trust

Related issues:
Copied from Feature #5554: Fedora Container

Closed

2020-02-05

History

#1 - 2020-02-06 08:19 PM - Albert van Eck
- Copied from Feature #5554: Fedora Container added

#2 - 2020-02-06 08:20 PM - Albert van Eck

- Status changed from New to Closed

2025-04-03
